/*
Title:		Master DNC styles for screen media
Updated:	June 1 2005
*/

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	background: #BCBFC4;
	}

a:link {
	color: #2B333C;
	}
a:visited {
	color: #2B333C;
	}
a:hover {
	color: #4B6D78;
	}

/* ---[ layout structure ]----------------------- */

#wrap {
	position: relative;
	width: 750px;
	margin: 0 auto;
	text-align: left;
	font-size: 95%;	
}


/* ---[ nav ]----------------------------------- */

#nav {
	float: left;
	width: 750px;
	height: 26px;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#nav li {
	position: relative;
        z-index: 5000;
	float: left;
	margin: 0;
	padding: 0;
	height: 22px;
	background-image: url(/images/nav.gif); /* repeated here to avoid IE6/Win flicker */
	background-repeat: no-repeat;
	}
#nav a {
	float: left;
	height: 26px;
	text-indent: -5000px;
	background-image: url(/images/nav.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	}



/* ---[ nav menu ]----------------------------------- */
#nav-home a, #nav-home li { 
	width: 80px; 
	background-position: 0 0; 
}
#nav-home a:hover { 
	background-position: 0 -26px; 
}


#nav-innews a, #nav-innews li {
	width: 118px;
	background-position: -80px 0;
}
#nav-innews a:hover { 
	background-position: -80px -26px; 
}


#nav-local a, #nav-local li {
	width: 111px;
	background-position: -198px 0;
}
#nav-local a:hover { 
	background-position: -198px -26px; 
}


#nav-positions a, #nav-positions li {
	width: 84px;
	background-position: -309px 0;
}
#nav-positions a:hover { 
	background-position: -309px -26px; 
}


#nav-weekly a, #nav-weekly li {
	width: 184px;
	background-position: -393px 0;
}
#nav-weekly a:hover { 
	background-position: -393px -26px; 
}	


#nav-about a, #nav-about li {
	width: 79px;
	background-position: -577px 0;	
}
#nav-about a:hover { 
	background-position: -577px -26px; 
}


#nav-contact a, #nav-contact li {
	width: 94px;
	background-position: -656px 0;
}
#nav-contact a:hover { 
	background-position: -656px -26px; 
}



/* 
Son of Suckerfish dropdowns:
http://www.htmldog.com/articles/suckerfish/dropdowns/
*/

#nav ul {
	margin: 0;
	padding: 0;
	height: 22px;
	}
#nav li ul { /* second-level lists */
	height: 22px;
	position: absolute;
	top: 26px;
	width: 25em;
	list-style: none;
	clear: both;
        z-index: 1000;
	left: -5000px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	}
#nav li ul li, #nav li ul li a {
	background-image: none !important;
	clear: both;
	}
#nav li ul li a {
	width: 18em;
	padding: .25em 1em;
	text-indent: 0 !important;
        font-size: 10px;
	background: #BBB;
        line-height: 1.2em;
        z-index: 1100;
	border: solid;
	border-width: 1px;
	border-top-color: #999999;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	}

#nav li ul li a:hover {
	background: #DDD;
	}
#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: 0;
        z-index: 1200;
	}


/* ---[ misc. ]-------------------------------- */

a img {
	border: none;
	}
.hide {
	display: none;
	}

#datestyle {
    font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}